
/* Class = "NSWindow"; title = "Registration"; ObjectID = "5"; */
"Registration" = "登録";

/* Class = "NSWindow"; title = "Registration Details"; ObjectID = "44"; */
"Registration Details" = "登録の詳細";

/* Class = "NSButtonCell"; title = "Current user only"; ObjectID = "73"; */
"Current user only" = "現在のユーザのみ";

/* Class = "NSButtonCell"; title = "All users on this computer"; ObjectID = "74"; */
"All users on this computer" = "このコンピュータ上のすべてのユーザ";

/* Class = "NSButtonCell"; title = "Your network (requires external server)"; ObjectID = "75"; */
"Your network (requires external server)" = "ネットワーク（外部サーバが必要）";

/* Class = "NSBox"; title = "Box"; ObjectID = "90"; */
"90.title" = "Box";

/* Class = "NSBox"; title = "Box"; ObjectID = "106"; */
"106.title" = "Box";

/* Class = "NSWindow"; title = "Wait sheet"; ObjectID = "153"; */
"153.title" = "待機シート";

/* Class = "NSBox"; title = "Box"; ObjectID = "162"; */
"162.title" = "Box";

/* Class = "NSBox"; title = "Box"; ObjectID = "164"; */
"164.title" = "Box";

/* Class = "NSBox"; title = "Box"; ObjectID = "166"; */
"166.title" = "Box";

/* Class = "NSBox"; title = "Box"; ObjectID = "168"; */
"168.title" = "Box";

/* Class = "NSBox"; title = "Title"; ObjectID = "186"; */
"186.title" = "タイトル";

/* Class = "NSTextFieldCell"; title = "Enter your name and serial number here, then click 'Register'."; ObjectID = "190"; */
"Enter your name and serial number here, then click 'Register'." = "ここにお客様のお名前とシリアル番号を入力し、「登録」をクリックしてください。";

/* Class = "NSButtonCell"; title = "Register"; ObjectID = "191"; */
"Register" = "登録";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "192"; */
"Cancel" = "キャンセル";

/* Class = "NSTextFieldCell"; title = "License for:"; ObjectID = "193"; */
"License for:" = "ライセンス対象：";

/* Class = "NSTextFieldCell"; title = "(This requires an Internet connection)"; ObjectID = "195"; */
"(This requires an Internet connection)" = "（この操作にはインターネット接続が必要です）";

/* Class = "NSTextFieldCell"; title = "Copy the Authorization Key from the email and paste it below (or drag & drop a license file instead)"; ObjectID = "196"; */
"Copy the Authorization Key from the email and paste it below (or drag & drop a license file instead)" = "メールに記載されている認証キーをコピーし、それを下の欄にペーストしてください（またはライセンスファイルをドラッグアンドドロップしてください）。";

/* Class = "NSTextFieldCell"; title = "(No Internet connection required)"; ObjectID = "197"; */
"(No Internet connection required)" = "（インターネット接続は不要）";

/* Class = "NSTextFieldCell"; title = "Registering your Serial"; ObjectID = "198"; */
"Registering your Serial" = "シリアル番号の登録";

/* Class = "NSTextFieldCell"; title = "Purchasing a Serial number"; ObjectID = "199"; */
"Purchasing a Serial number" = "シリアル番号の購入";

/* Class = "NSTextFieldCell"; title = "If you don't have a serial number yet, you can purchase one from our Webstore. A serial number will be emailed to you."; ObjectID = "200"; */
"If you don't have a serial number yet, you can purchase one from our Webstore. A serial number will be emailed to you." = "まだシリアル番号をお持ちでない場合は、弊社の Web ストアから購入できます。シリアル番号はメールでお客様に送信されます。";

/* Class = "NSButtonCell"; title = "Purchase..."; ObjectID = "201"; */
"Purchase..." = "購入...";

/* Class = "NSTextFieldCell"; title = "Want to upgrade your version? Purchase the upgrade from our webstore and replace the information below with your new details and click 'Register'."; ObjectID = "202"; */
"Want to upgrade your version? Purchase the upgrade from our webstore and replace the information below with your new details and click 'Register'." = "お持ちのバージョンのアップグレードをお考えですか？弊社の Web ストアでアップグレードを購入し、下の情報を新しい詳細情報に置き換えて、「登録」をクリックしてください。";

/* Class = "NSButtonCell"; title = "Lost serial..."; ObjectID = "203"; */
"Lost serial..." = "シリアル番号を紛失...";

/* Class = "NSTextFieldCell"; title = "OR"; ObjectID = "204"; */
"OR" = "または";

/* Class = "NSTextFieldCell"; title = "Name or organization:"; ObjectID = "206"; */
"Name or organization:" = "名前または組織：";

/* Class = "NSTextFieldCell"; title = "Serial Number:"; ObjectID = "207"; */
"Serial Number:" = "シリアル番号：";

/* Class = "NSTextFieldCell"; title = "✓"; ObjectID = "209"; */
"209.title" = "✓";

/* Class = "NSTextFieldCell"; title = "✘"; ObjectID = "210"; */
"210.title" = "✘";

/* Class = "NSTextFieldCell"; title = "Serial Number Name placeholder"; ObjectID = "211"; */
"Serial Number Name placeholder" = "シリアル番号／名前プレースホルダ";

/* Class = "NSTextFieldCell"; title = "Serial Number placeholder"; ObjectID = "212"; */
"Serial Number placeholder" = "シリアル番号プレースホルダ";

/* Class = "NSTextFieldCell"; title = "This software is currently registered to:"; ObjectID = "213"; */
"This software is currently registered to:" = "現在、このソフトウェアは次のユーザに対して登録されています：";

/* Class = "NSButtonCell"; title = "Ok"; ObjectID = "214"; */
"Ok" = "Ok";

/* Class = "NSButtonCell"; title = "Update Registration..."; ObjectID = "215"; */
"Update Registration..." = "登録を更新...";

/* Class = "NSTextFieldCell"; title = "Volume License Count:"; ObjectID = "217"; */
"Volume License Count:" = "ボリュームライセンス数：";

/* Class = "NSTextFieldCell"; title = "License Expiry Date:"; ObjectID = "218"; */
"License Expiry Date:" = "ライセンスの有効期限日：";

/* Class = "NSTextFieldCell"; title = "Count"; ObjectID = "219"; */
"Count" = "数";

/* Class = "NSTextFieldCell"; title = "Date goes here"; ObjectID = "220"; */
"Date goes here" = "ここに日付";

/* Class = "NSTextFieldCell"; title = "Serial Number:"; ObjectID = "221"; */
"Serial Number:" = "シリアル番号：";

/* Class = "NSTextFieldCell"; title = "Name or organization:"; ObjectID = "222"; */
"Name or organization:" = "名前または組織：";

/* Class = "NSTextFieldCell"; title = "Registering..."; ObjectID = "223"; */
"Registering..." = "登録中...";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "224"; */
"224.title" = "Radio";
